// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		831CAA30260F6843005A0D6D /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 831CAA2F260F6843005A0D6D /* AppDelegate.swift */; };
		831CAA34260F6843005A0D6D /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 831CAA33260F6843005A0D6D /* ViewController.swift */; };
		831CAA37260F6843005A0D6D /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 831CAA35260F6843005A0D6D /* Main.storyboard */; };
		831CAA39260F6847005A0D6D /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 831CAA38260F6847005A0D6D /* Assets.xcassets */; };
		831CAA3C260F6847005A0D6D /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 831CAA3A260F6847005A0D6D /* LaunchScreen.storyboard */; };
		83312E972610B7D60071E445 /* AppUpdateChecker.swift in Sources */ = {isa = PBXBuildFile; fileRef = 83312E962610B7D60071E445 /* AppUpdateChecker.swift */; };
		83312E9A2610B9880071E445 /* AppConstantss.swift in Sources */ = {isa = PBXBuildFile; fileRef = 83312E992610B9880071E445 /* AppConstantss.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		831CAA2C260F6843005A0D6D /* MERIT.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = MERIT.app; sourceTree = BUILT_PRODUCTS_DIR; };
		831CAA2F260F6843005A0D6D /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		831CAA33260F6843005A0D6D /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		831CAA36260F6843005A0D6D /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		831CAA38260F6847005A0D6D /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		831CAA3B260F6847005A0D6D /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		831CAA3D260F6847005A0D6D /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		83312E962610B7D60071E445 /* AppUpdateChecker.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppUpdateChecker.swift; sourceTree = "<group>"; };
		83312E992610B9880071E445 /* AppConstantss.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppConstantss.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		831CAA29260F6843005A0D6D /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		831CAA23260F6843005A0D6D = {
			isa = PBXGroup;
			children = (
				831CAA2E260F6843005A0D6D /* MERIT */,
				831CAA2D260F6843005A0D6D /* Products */,
			);
			sourceTree = "<group>";
		};
		831CAA2D260F6843005A0D6D /* Products */ = {
			isa = PBXGroup;
			children = (
				831CAA2C260F6843005A0D6D /* MERIT.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		831CAA2E260F6843005A0D6D /* MERIT */ = {
			isa = PBXGroup;
			children = (
				831CAA2F260F6843005A0D6D /* AppDelegate.swift */,
				831CAA33260F6843005A0D6D /* ViewController.swift */,
				83312E992610B9880071E445 /* AppConstantss.swift */,
				83312E962610B7D60071E445 /* AppUpdateChecker.swift */,
				831CAA35260F6843005A0D6D /* Main.storyboard */,
				831CAA38260F6847005A0D6D /* Assets.xcassets */,
				831CAA3A260F6847005A0D6D /* LaunchScreen.storyboard */,
				831CAA3D260F6847005A0D6D /* Info.plist */,
			);
			path = MERIT;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		831CAA2B260F6843005A0D6D /* MERIT */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 831CAA40260F6847005A0D6D /* Build configuration list for PBXNativeTarget "MERIT" */;
			buildPhases = (
				831CAA28260F6843005A0D6D /* Sources */,
				831CAA29260F6843005A0D6D /* Frameworks */,
				831CAA2A260F6843005A0D6D /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = MERIT;
			productName = MERIT;
			productReference = 831CAA2C260F6843005A0D6D /* MERIT.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		831CAA24260F6843005A0D6D /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1240;
				LastUpgradeCheck = 1240;
				TargetAttributes = {
					831CAA2B260F6843005A0D6D = {
						CreatedOnToolsVersion = 12.4;
					};
				};
			};
			buildConfigurationList = 831CAA27260F6843005A0D6D /* Build configuration list for PBXProject "MERIT" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 831CAA23260F6843005A0D6D;
			productRefGroup = 831CAA2D260F6843005A0D6D /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				831CAA2B260F6843005A0D6D /* MERIT */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		831CAA2A260F6843005A0D6D /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				831CAA3C260F6847005A0D6D /* LaunchScreen.storyboard in Resources */,
				831CAA39260F6847005A0D6D /* Assets.xcassets in Resources */,
				831CAA37260F6843005A0D6D /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		831CAA28260F6843005A0D6D /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				831CAA34260F6843005A0D6D /* ViewController.swift in Sources */,
				831CAA30260F6843005A0D6D /* AppDelegate.swift in Sources */,
				83312E972610B7D60071E445 /* AppUpdateChecker.swift in Sources */,
				83312E9A2610B9880071E445 /* AppConstantss.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		831CAA35260F6843005A0D6D /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				831CAA36260F6843005A0D6D /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		831CAA3A260F6847005A0D6D /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				831CAA3B260F6847005A0D6D /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		831CAA3E260F6847005A0D6D /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.4;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		831CAA3F260F6847005A0D6D /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.4;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		831CAA41260F6847005A0D6D /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = HDSWDS5EW5;
				INFOPLIST_FILE = MERIT/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 12.1;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.test.MERIT;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		831CAA42260F6847005A0D6D /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = HDSWDS5EW5;
				INFOPLIST_FILE = MERIT/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 12.1;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.test.MERIT;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		831CAA27260F6843005A0D6D /* Build configuration list for PBXProject "MERIT" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				831CAA3E260F6847005A0D6D /* Debug */,
				831CAA3F260F6847005A0D6D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		831CAA40260F6847005A0D6D /* Build configuration list for PBXNativeTarget "MERIT" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				831CAA41260F6847005A0D6D /* Debug */,
				831CAA42260F6847005A0D6D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 831CAA24260F6843005A0D6D /* Project object */;
}
